Zsa max window error: zsa.kurtosis~: unable to load object bundle executable

Nov 15, 2012 at 11:41pm

Zsa max window error: zsa.kurtosis~: unable to load object bundle executable

I have OSX 10.5.8 and I ran an upgrade to my zsa. folder zsa.descriptors_1.0gm5
Since then, I can’t open my patches and the zsa object appear in brownish color, as if disabled, and I receive the following error message in the max windows: zsa.kurtosis~: unable to load object bundle executable
Every folder seems to be in the correct place.
Any helop would be appreciated.
Thank you.
R.

#65235
Nov 16, 2012 at 4:20pm

Please try the version bellow and let me know if this fixes the problem:

http://cl.ly/2h1m3Q0t0p2t

I don’t have a 10.5 machine anymore (lucky me… I guess…).

#235096

You must be logged in to reply to this topic.